<!DOCTYPE html>
<html lang="en">


<head>
    <meta charset="utf-8">

    <!-- ========== VIEWPORT META ========== -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- ========== PAGE TITLE ========== -->
    <title>SECREA</title>

    <!-- ========== META TAGS ========== -->
    <meta name="description" content="Secrea -Secundaria Creativa">
    <meta name="keywords" content="Secrea">
    <meta name="author" content="Secrea">
    <link rel="alternate" hreflang="es" href="http://secundariacreativa.com/" />
    <!-- ========== FAVICON ========== -->
    <link rel="shortcut icon" href="img/favicon.png">

    <!-- ========== MINIFIED VENDOR CSS ========== -->
    <link rel="stylesheet" href="css/plugins.css">

    <!-- ========== MAIN CSS ========== -->
    <link href="css/style.css" rel="stylesheet">
    <link href="css/presets/preset-gradient.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">

    <!-- === Your own custom css file === -->
    <link id="preset" href="css/custom.css" rel="stylesheet">


    <!--[if lt IE 9]>
    <script src="js/vendor/modernizr-2.6.2.min.js"></script>
    <![endif]-->

</head><!--/head-->


<body id="page-top">



    <div id="page-wrap" class="animsition">
        <!-- Overlay display while mobile navigation will open  -->
        <div class="offcanvas-overlay"></div>

        <!-- ========== HEADER ========== -->
        <header id="header" class="box-header sticky">
            <div class="container">
                <div class="row box-header-wrap">
                    <!-- Start logo -->
                    <div class="col-sm-2 col-xs-4">
                        <div id="logo" class="logos">
                            <a href="/" class="standard-logo pull-left">
                                <img class="logo" src="img/logo.png" alt="logo">
                            </a>
                            <a href="/" class="retina-logo pull-left">
                                <img class="logo" src="img/logo%402x.png" alt="logo">
                            </a>
                        </div>
                    </div> <!-- //.col-sm-2 -->
                    <!-- End logo -->
                
                    <!-- Start desktop nav -->
                    <div class="col-sm-10 col-xs-8">
                        <nav class="main-nav pull-right">
                            <ul>
                                
                                <li class="active">
                                    <a href="/">Inicio</a>
                                </li>
                                <li class="">
                                    <a href="nosotros.html">Sobre Nosotros</a>
                                </li>
                            <!--    <li class="">
                                    <a href="docentes.html">Docentes</a>
                                    
                                </li> -->
                                <li class="">
                                    <a href="contact.html">Contáctanos</a>  
                                </li>
                                    
                                <a id="btn-preinscripcion" href="http://secundariacreativa.com/login" class="ripple btn btn-primary menuButton" style="position: relative; overflow: hidden;">Alumnos 2018</a>

                                <a id="btn-preinscripcion " href="http://secrea.net/virtual/" class="ripple btn btn-success menuButton btn-iniciar" style="position: relative; overflow: hidden;">Iniciar Sesión - 2017</a>
                            </ul>
                        </nav>

                        <!-- toogle icons, which are responsible for display and hide menu in small layout -->

                        <div class="offcanvas-toggler pull-right">
                            <i id="offcanvas-opener" class="icon-menu"></i>
                            <i id="offcanvas-closer" class="icon-times"></i>
                        </div>
                    </div> <!-- //.col-sm-10 -->
                    <!-- End desktop nav -->
                </div> <!-- //.row -->
             </div> <!-- //.container -->
        </header>
        <!-- //End Header -->


        <!-- ========== START MOBILE NAV ========== -->
        <nav class="mobile-nav">
            <ul>
                <li>
                    <a href="/">Home</a>
                </li>
                <li class="active">
                    <a href="nosotros.html">Sobre nosotros</a>
                </li>
                <!-- <li>
                    <a href="docentes.html">Docentes</a>
                </li> -->
                <li class="">
                    <a href="contact.html">Contáctanos</a>
                </li>

                <a href="http://secundariacreativa.com/login" class="ripple btn btn-primary menuButton2" style="position: relative; overflow: hidden;">Alumnos 2018</a>
                <a id="btn-preinscripcion" href="http://secrea.net/virtual/" class="ripple btn btn-success menuButton btn-iniciar" style="position: relative; overflow: hidden;">Iniciar Sesión - 2017</a>
            </ul>
        </nav>
        <!-- end mobile nav -->


        <div class="post-img">
            <!-- <img src="img/blog/blog-details2.jpg" alt="blog-details">  -->
         </div> <!-- //.post-img --> <!-- //.col-sm-12 -->
        <!-- ================   BLOG SECTION  ============= -->
        <section class="bgcolor-gray overflow-vis">
            <div class="container">
                <div class="row">
                    <!-- =========   Post Details  ========= -->
                    <div class="col-sm-12">
                        <div class="post-caption">
                            <p class="post-tag">POLÍTICA DE PRIVACIDAD</p>

                            <blockquote>
                                El presente Política de Privacidad establece los términos en que SECREA usa y protege la información que es proporcionada por sus usuarios al momento de utilizar su sitio web. Esta compañía está comprometida con la seguridad de los datos de sus usuarios. Cuando le pedimos llenar los campos de información personal con la cual usted pueda ser identificado, lo hacemos asegurando que sólo se empleará de acuerdo con los términos de este documento. Sin embargo esta Política de Privacidad puede cambiar con el tiempo o ser actualizada por lo que le recomendamos y enfatizamos revisar continuamente esta página para asegurarse que está de acuerdo con dichos cambios.
                            </blockquote>

                    
                        </div> <!-- //.post-caption -->

                        <div class="post-info-wrapper m-b-20">
                            <div class="post-info ft-fm-2">
                            

                                <h3 class="m-b-20 ft-wt-bold">Uso de la información recogida</h3>
                                <p class="m-b-30">
                                    Nuestro sitio web emplea la información con el fin de proporcionar el mejor servicio posible, particularmente para mantener un registro de usuarios, de pedidos en caso que aplique, y mejorar nuestros productos y servicios.  Es posible que sean enviados correos electrónicos periódicamente a través de nuestro sitio con ofertas especiales, nuevos productos y otra información publicitaria que consideremos relevante para usted o que pueda brindarle algún beneficio, estos correos electrónicos serán enviados a la dirección que usted proporcione y podrán ser cancelados en cualquier momento.

                                    SECREA está altamente comprometido para cumplir con el compromiso de mantener su información segura. Usamos los sistemas más avanzados y los actualizamos constantemente para asegurarnos que no exista ningún acceso no autorizado.
                                </p>
                                

                                <h3 class="m-b-20 ft-wt-bold">Información que es recogida</h3>
                                <p>
                                    Nuestro sitio web podrá recoger información personal por ejemplo: Nombre,  información de contacto como  su dirección de correo electrónica e información demográfica. Así mismo cuando sea necesario podrá ser requerida información específica para procesar algún pedido o realizar una entrega o facturación.
                                </p>

                                <h3 class="m-b-20 ft-wt-bold">Cookies</h3>
                                <p>
                                    Una cookie se refiere a un fichero que es enviado con la finalidad de solicitar permiso para almacenarse en su ordenador, al aceptar dicho fichero se crea y la cookie sirve entonces para tener información respecto al tráfico web, y también facilita las futuras visitas a una web recurrente. Otra función que tienen las cookies es que con ellas las web pueden reconocerte individualmente y por tanto brindarte el mejor servicio personalizado de su web.

                                    Nuestro sitio web emplea las cookies para poder identificar las páginas que son visitadas y su frecuencia. Esta información es empleada únicamente para análisis estadístico y después la información se elimina de forma permanente. Usted puede eliminar las cookies en cualquier momento desde su ordenador. Sin embargo las cookies ayudan a proporcionar un mejor servicio de los sitios web, estás no dan acceso a información de su ordenador ni de usted, a menos de que usted así lo quiera y la proporcione directamente, visitas a una web . Usted puede aceptar o negar el uso de cookies, sin embargo la mayoría de navegadores aceptan cookies automáticamente pues sirve para tener un mejor servicio web. También usted puede cambiar la configuración de su ordenador para declinar las cookies. Si se declinan es posible que no pueda utilizar algunos de nuestros servicios.
                                </p>

                                <h3 class="m-b-20 ft-wt-bold">Enlaces a Terceros</h3>
                                <p>
                                    Este sitio web pudiera contener en laces a otros sitios que pudieran ser de su interés. Una vez que usted de clic en estos enlaces y abandone nuestra página, ya no tenemos control sobre al sitio al que es redirigido y por lo tanto no somos responsables de los términos o privacidad ni de la protección de sus datos en esos otros sitios terceros. Dichos sitios están sujetos a sus propias políticas de privacidad por lo cual es recomendable que los consulte para confirmar que usted está de acuerdo con estas.
                                </p>

                                <h3 class="m-b-20 ft-wt-bold">Control de su información personal</h3>
                                <p>
                                    En cualquier momento usted puede restringir la recopilación o el uso de la información personal que es proporcionada a nuestro sitio web.  Cada vez que se le solicite rellenar un formulario, como el de alta de usuario, puede marcar o desmarcar la opción de recibir información por correo electrónico.  En caso de que haya marcado la opción de recibir nuestro boletín o publicidad usted puede cancelarla en cualquier momento.

                                    Esta compañía no venderá, cederá ni distribuirá la información personal que es recopilada sin su consentimiento, salvo que sea requerido por un juez con un orden judicial.

                                    SECREA Se reserva el derecho de cambiar los términos de la presente Política de Privacidad en cualquier momento.
                                </p>
                            </div> <!-- //.post-info-wrapper -->
                         </div> <!-- //.post-info -->

                    </div> <!-- //.col-sm-8 -->
                    <!-- //END Post Details -->

                </div> <!-- //row -->
            </div> <!-- //container -->
        </section>
        <!-- //End blog section -->


        

        <!-- ========== FOOTER ========== -->
        <footer class="bgcolor-gray">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12 text-center">
                        <p class="footer-logo bgcolor-major-gradient m-b-30"><img src="img/logo-white.png" alt="logo"></p>
                        <p class="copyright m-b-10">© Copyright 2017 <b>SECREA</b>. All rights reserved</p>
                        <p class="made-by">Secundaria Creativa  </i></p>
                    </div> <!-- //col-sm-12 -->
                </div> <!-- //row -->
            </div> <!-- //container -->
        </footer>
        <!-- //End footer -->


        <!-- Go to top button -->
        <button data-rippleria-color="#fff" class="go-top ripple"><i class="icon-angle-up"></i></button>

    </div>
    <!-- //End page-wrap -->




    <!-- ==================   SCRIPT PART   ================= -->
    <script type="text/javascript" src="js/vendor.js"></script>
    <!-- Google Map api -->
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDdKsIAyUCdGRB20OFZnfEVfjrKAMhxl6E&amp;sensor=false"></script>
    <script type="text/javascript" src="js/plugins.js"></script>
    <script type="text/javascript" src="../../platform.twitter.com/widgets.js"></script>
    <script type="text/javascript" src="js/switcher.js"></script>
    <script type="text/javascript" src="js/app.js"></script>
</body>


</html>
